Highlighted

Lightroom classic map module.

New Here ,
Nov 02, 2019

Copy link to clipboard

Copied

Hi i have lightroom classic ver 7.5 and for quite a while now i have not been able to use the map module i just get a message to say i  need to update to ver, 8 but i dont seem to be able too when i try it just says no updates!! can anyone help please.

Adobe Community Professional
Correct answer by Just Shoot Me | Adobe Community Professional

It is the OS X version you are using. The newer versions of LR Classic need OS X 10.12 or 10.13 to run.

you don't have it on that Mac so the CC DTA doesn't show you the newer versions of LR.

 

You probably don't have the newer version of the CC DTA either. It looks like this.

 

2019-10-20 19_18_31-.png

You probably have the older version like this.

 

Check For Updates CC App.png

Topics

FAQ, How to, Mac, Problem or error

Views

268

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Lightroom classic map module.

New Here ,
Nov 02, 2019

Copy link to clipboard

Copied

Hi i have lightroom classic ver 7.5 and for quite a while now i have not been able to use the map module i just get a message to say i  need to update to ver, 8 but i dont seem to be able too when i try it just says no updates!! can anyone help please.

Adobe Community Professional
Correct answer by Just Shoot Me | Adobe Community Professional

It is the OS X version you are using. The newer versions of LR Classic need OS X 10.12 or 10.13 to run.

you don't have it on that Mac so the CC DTA doesn't show you the newer versions of LR.

 

You probably don't have the newer version of the CC DTA either. It looks like this.

 

2019-10-20 19_18_31-.png

You probably have the older version like this.

 

Check For Updates CC App.png

Topics

FAQ, How to, Mac, Problem or error

Views

269

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Nov 02, 2019

Copy link to clipboard

Copied

The current version is 8.4.1 so not sure why you are not seeing updates. Which plan do you have? Are you logged in to your  account?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

Hi i have the pay monthly plan for lightroom and photoshop and i am logged into the account. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Nov 02, 2019

Copy link to clipboard

Copied

Use the Creative Cloud Desktop App to do updates.

 

What OS is your computer running.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

Hi i have been useing the cloud app to check for updates but it just keeps telling me everything is up to date.

my computer is a Mac with EL Capitan ver, 10.11.16. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Nov 03, 2019

Copy link to clipboard

Copied

It is the OS X version you are using. The newer versions of LR Classic need OS X 10.12 or 10.13 to run.

you don't have it on that Mac so the CC DTA doesn't show you the newer versions of LR.

 

You probably don't have the newer version of the CC DTA either. It looks like this.

 

2019-10-20 19_18_31-.png

You probably have the older version like this.

 

Check For Updates CC App.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Nov 03, 2019

Copy link to clipboard

Copied

Mac OS X sys requirements for LR Classic 8.x.x

 

2019-11-03 07_42_17-Lightroom Classic system requirements.png

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

Yes its the older cloud app i have.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

It looks like i need to update the Mac OS then Thank you so much for your help.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Nov 03, 2019

Copy link to clipboard

Copied

Be carefull Apple may only allow you to upgrade to the newest Catalina version. That ius a BAD IDEA.

If you can upgrade to either 10.13.x or 10.14.x and Not 10.15.x Catalina. There are numerous problems with Catalina. That is If the Mac you have can even upgrade to Catalina. My iMac can't go past 10.13 as it is from 2011.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

It looks like my Mac would be sutable for the upgrade as its a late 2015 version. To be honest iv just always put off updating as iv never done it before and im so afraid of something going wrong!! as you can probably tell im not that great with computers!! Would you suggest upgrading to Mojave?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Adobe Community Professional ,
Nov 03, 2019

Copy link to clipboard

Copied

Yes Mojave is fine as far as I know.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
New Here ,
Nov 03, 2019

Copy link to clipboard

Copied

Aw thank you again for the help, I will give it a go. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...